EC_INIT_REGISTER(3)

NAME
ec_init_register - Register an initialization function.

SYNOPSIS
#include <ecoli/init.h>

void ec_init_register(
    /*
     * A pointer to an ec_init structure to be registered.
     */
    struct ec_init   *test
);

STRUCTURES
A structure describing initialization callbacks.

struct ec_init {

};

SEE ALSO

ec_exit(3), ec_init(3)

COPYRIGHT

Copyright (C) 2010-2026 Olivier Matz, Robin Jarry.